## libcache-historical-perl 0.03

=== debian/changelog ===
libcache-historical-perl (0.03-1) unstable; urgency=low

  * Initial release. (Closes: #566280)

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Tue, 23 Feb 2010 18:49:27 +0100
