=== debian/control ===
Source: libcache-historical-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libdbd-sqlite3-perl (>= 1.14), libdbi-perl, liblog-log4perl-perl, librose-db-perl (>= 0.756), librose-db-object-perl (>= 1:0.785)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mats Erik Andersson <mats.andersson@gisladisker.se>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Cache-Historical/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcache-historical-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcache-historical-perl/

Package: libcache-historical-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdbd-sqlite3-perl (>= 1.14), libdbi-perl, liblog-log4perl-perl, librose-db-perl (>= 0.756), librose-db-object-perl (>= 1:0.785)
Description: simple data caching service with time history
 Cache::Historical provides simple methods to store and search text values
 that are tied to a time and a key, like user or category. Each caching
 operation sets a time stamp, thus making it possible to search according
 to events in time. Like the name suggests, it was originally conceived
 for recording of historic events such as stock trading.
 .
 This module uses SQLite3 as database backend, thus leaving ample space
 for costumized additional tools to the same cached historic data.
