=== debian/control ===
Source: libcache-historical-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdbd-sqlite3-perl,
                     libdbi-perl,
                     liblog-log4perl-perl,
                     librose-db-object-perl,
                     librose-db-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-historical-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-historical-perl.git
Homepage: https://metacpan.org/release/Cache-Historical

Package: libcache-historical-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdbd-sqlite3-perl,
         libdbi-perl,
         liblog-log4perl-perl,
         librose-db-object-perl,
         librose-db-perl
Description: simple data caching service with time history
 Cache::Historical provides simple methods to store and search text values
 that are tied to a time and a key, like user or category. Each caching
 operation sets a time stamp, thus making it possible to search according
 to events in time. Like the name suggests, it was originally conceived
 for recording of historic events such as stock trading.
 .
 This module uses SQLite3 as database backend, thus leaving ample space
 for costumized additional tools to the same cached historic data.
