=== debian/watch ===
version=4
https://metacpan.org/release/Cache-Historical   .*/Cache-Historical-v?@ANY_VERSION@@ARCHIVE_EXT@$
